Вопрос с лаунчером

Статус
В этой теме нельзя размещать новые ответы.

DeadPool_226

Новичок
Игрок
Регистрация
25 Янв 2020
Сообщения
5
Симпатии
0
Баллы
1
#1
У меня у одного когда запускаю загрузку лаунчера пишет
This application requires a java Runtime Enviroment 1.8.0
а скачать я не могу почему то её
 
Статус
В этой теме нельзя размещать новые ответы.
Сверху